---
title: "flux get images command"
---
## flux get images

Get image automation object status

### Synopsis

The get image sub-commands print the status of image automation objects.

### Options

```
  -h, --help   help for images
```

### Options inherited from parent commands

```
  -A, --all-namespaces      list the requested object(s) across all namespaces
      --context string      kubernetes context to use
      --kubeconfig string   absolute path to the kubeconfig file
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux get](../flux_get/)	 - Get the resources and their status
* [flux get images all](../flux_get_images_all/)	 - Get all image statuses
* [flux get images policy](../flux_get_images_policy/)	 - Get ImagePolicy status
* [flux get images repository](../flux_get_images_repository/)	 - Get ImageRepository status
* [flux get images update](../flux_get_images_update/)	 - Get ImageUpdateAutomation status

